PS2PS(1)

NAME
ps2ps - Ghostscript PostScript "distiller"

SYNOPSIS
ps2ps [ options ] input.ps output.ps

DESCRIPTION
ps2ps uses gs(1) to convert PostScript(tm) file "input.ps" to simpler and (usually) faster PostScript in "output.ps". Normally the output is allowed to use PostScript Level 2 constructs, but the -dLanguageLevel=1 option restricts the output to Level 1.

Use ps2ps only for ordinary PostScript (PS) files; for Encapsulated PostScript (EPS) files, use eps2eps.

FILES
Run "gs -h" to find the location of Ghostscript documentation on your system, from which you can get more details.

VERSION
This document was last revised for Ghostscript version 6.50.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com>